DLU LIC - Upgrade from 5.1.2 to 7.1.3

Unanswered Question
May 4th, 2010

Hi all,

I need to upgrade a phone system to 7.1.3 from 5.1, I have a question regarding DLU for the Phones. Do i need to order new DLU lic's for the phones or i can use the DUL that was ordered for CUCM v 5.X. No UCSS covers the Phone system.

Thanks

Mohammed

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
William Bell Tue, 05/04/2010 - 04:24

Let's put the UCSS issue aside for the moment. When you upgrade from 5x to 7x, you need to order an upgrade kit (via the Product Upgrade Toolkit in most instances). This toolkit gets you the media and a PAK code. That PAK code is activated via Cisco licensing (http://www.cisco.com/go/license) Once activated, you would normally receive an e-mail with a license file. This license file is simply an authorization to run 7.0. Technically, you should order this for each node in the cluster but only one license need be activated and uploaded to the CUCM cluster.

So, you do need to get a valid license from Cisco to perform the upgrade. However, the DLU and node licenses on your existing system are not replaced. It is just the right to use the 7.0 version which is added.

Now, you need UCSS to have the 7.x product upgrade listed in the Product Upgrade Toolkit. So, if you don't have that then you need to work with your Cisco account team to get that worked out. They can help you and it will required you purchase UCSS.

HTH.

Regards,

Bill

Actions

This Discussion